Subject: Re: FW: ssthressh

From: Randall Stewart <[email-masked]>
Date: Wed, 13 Jul 2005 16:33:00 -0400

Brian:

I happen to have a few cycles extra today and went
looking through this thread for CMT literature... at
least I thought you said there was research to show
your algorithm is TCP friendly...

I can't seem to find any paper citation in this email
thread... am I missing it or is there any?

I saw the citation from 1984 about sliding window theory.. but
thats not going to cover any CMT stuff..

If you could point me to your research .. or research
that you know about on this I think both Mark and I
would appreciate it :-D

R

Brian F. G. Bidulock wrote:
> Mark,
> 
> It might also be due to the CMT algorithm that I am using vs. those that
> others might be using.  When I go to send, I always choose the destination
> that has the largest available send window and the lowest RTO, all other
> things being equal.  That means that if one destination suffers a
> retransmission, the other is chosen for transmissions.  This make the SCTP
> CMT flows, dependent upon each other and they do not behave as two independent
> flows.  The CMT algorithm I use has been published to tsvwg on a number of
> occasions.
> 
> What CMT algorithm does the "much literature' use?
> 
> --brian

-- 
Randall Stewart
ITD - Cisco Systems Inc.
803-345-0369 <or> 815-342-5222 (cell)